Bug 166802 - During install ask if user wants to get updates
During install ask if user wants to get updates
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 16:30 EDT by Joseph Harnish
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 16:21:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Harnish 2005-08-25 16:30:55 EDT
Now that Anaconda has Yum support it would be really nice that when someone is
building a new system after they finished selecting packages that it would ask
the user if they would like to pull any updated packages down and install them
during the install.  Chances are most of the packages that they are going to
install won't be updated yet but it would allow a System Admin to build a system
and have it updated already.
Comment 1 Jeremy Katz 2005-08-30 14:42:40 EDT
Eventually, this is a goal, but it's a bit further out.  Getting what we
currently do working sitting on top of yum is a pretty significant amount of
work and reducing the number of variables which could be a source of problems is
the plan for a while.
Comment 2 Thomas M Steenholdt 2006-04-18 05:25:09 EDT
This one should be possible for FC6, right?
Comment 3 Chris Lumens 2006-08-03 16:21:28 EDT
Yes, it is now possible to install from an updates repo as well.

Note You need to log in before you can comment on or make changes to this bug.